<?php
defined('IN_TS') or die('Access Denied.');
// 管理入口

$path='app/' . $TS_URL['app'] . '/action/admin/' . $mg . '.php';
//echo $path;
if (is_file($path)) {
	include_once $path;
} else {
	qiMsg('sorry:no index!');
}